Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Jun 2022 17:31:15 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have recieved very bad experience from dubai hills mall store, i purchased beach slipper of lee cooper its has been damaged in my 1st use, within coulple of days i have took the item to the store and requested for refund
I visited centre point on 08/06/2022 at 8.30

The lady were in the reception her behaviour was rude and behavior like mocking me
Initially she was not agreed to change the product, she said she will repair and give to you. Then there was some arguments with her and she agreed to change the product within the shoemart item
Her performance was some she giving to me free, entire arguments section she was mocking me and repeatedly use the word my item is used, used
I do agreee my item is used just one time, if you have any checking machine can check the usage 
Overeall her behavior was not acceptable, i am one of the regular customer of centre point, my mobile number is mentioned here you can check 
I will never visit this shop again and my friend cycle never allow to visit any central point, this experience is enough is enough, i did not ask any thing free, something i bought has dameged and conditions is nonusable so i requested, as a customer i have Jurisdiction to ask
Please ask your staffs to don't give the different service to different customers, my purchase amount was less so she did this https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4471372